<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.j2ee.samples">
    <module_version install_time="1416341286755" last="true" origin="installer" specification_version="1.27.1">
        <file crc="1199678412" name="config/Modules/org-netbeans-modules-j2ee-samples.xml"/>
        <file crc="3356427425" name="modules/locale/org-netbeans-modules-j2ee-samples_ja.jar"/>
        <file crc="4138855604" name="modules/locale/org-netbeans-modules-j2ee-samples_pt_BR.jar"/>
        <file crc="1848770545" name="modules/locale/org-netbeans-modules-j2ee-samples_ru.jar"/>
        <file crc="1179071039" name="modules/locale/org-netbeans-modules-j2ee-samples_zh_CN.jar"/>
        <file crc="491350434" name="modules/org-netbeans-modules-j2ee-samples.jar"/>
    </module_version>
</module>
